@charset "utf-8";

#header-sp {
    margin:0 0 2%;
	border:none;
}

/* --------------------------------------------------------------------------------
	スライダー
-------------------------------------------------------------------------------- */
.main-visual{
	width:100%;
	margin:0 auto;
	padding:0;
}

.main-visual .header-inner2{
	width:40%;
	margin:0 auto;
	padding:10% 0;
	position:absolute;
	z-index:300;
	left:8%;
}
.main-visual .header-inner2 .box1{
}

/********** ↓↓スライダー↓↓ **********/
.main-visual .slider1-sp{
	position:absolute;
	z-index:100;
	width:100%;
	padding:2% 0 0;
	/*padding:15% 0 0;*/
	/*margin:15% 0 0;*/
}
.main-visual .slider1-sp ul li{
	width:100%;
}
.main-visual .slider1-sp .flex-control-nav{
	width:100%;
	height:auto;
	margin-bottom:3%;
}
.main-visual .slider1-sp .flex-control-nav a{
	margin:0;
	width:0.7em;
	height:0.7em;
	background:rgba(255,255,255,0.6);
	padding-bottom:3%;
}
.main-visual .slider1-sp .flex-control-nav a.flex-active {
	background:#fff;
	cursor:default;
}

/* --------------------------------------------------------------------------------
	main
-------------------------------------------------------------------------------- */
#main{
	padding:0;
}
#index-sp{
	width:100%;
	margin:0 auto;
	padding:72% 0 0;
}

/********** バナー **********/
#index-sp .bnr-pick{
	padding:3% 0 0;
}
#index-sp .bnr-pick ul{
	padding:0 2% 2%;
}
#index-sp .bnr-pick ul li{
	float:left;
	width:49%;
}
#index-sp .bnr-pick ul li:nth-child(2n){
	float:right;
}
#index-sp .bnr-pick ul li:nth-child(2n+1){
	clear:both;
}
#index-sp .bnr-pick ul li{
	
}

/********** バナー **********/
#index-sp .bnrs{
	padding:0 2% 4%;
}
#index-sp .bnrs ul li{
	padding:0 0 2%;
}

/********** intro **********/
#index-sp .intro{
	padding:0 4% 6%;
}
#index-sp .intro h2{
	padding:0 9% 4%;
}
#index-sp .intro p{
	line-height:2;
}


/********** ランキング **********/

#index-sp .top_ranking {
	margin:3% 0 0;
	padding:0 0 2%;
}
#index-sp .top_ranking h2{
	font-size:4vw;
	text-align:center;
	font-weight:bold;
	color:#000;
	margin:0 0 2%;
}
#index-sp .top_ranking .ranking .ranking-box{
	display:none;
}
#index-sp .top_ranking .ranking .ranking-box .rank_dashi{
	background:#F0F0F0;
	font-size:4vw;
	text-align:center;
	font-weight:bold;
	color:#000;
	padding:1%;
	margin:0 0 1%;
}
#index-sp .top_ranking .ranking .ranking-box:nth-child(1){
	display:block !important;
}
#index-sp .top_ranking .ranking ul{
	margin:0 0 3%;
}
#index-sp .top_ranking .ranking ul li{
	float:left;
	width:32%;
	padding:0 2% 3% 0;
}
#index-sp .top_ranking .ranking ul li:nth-child(3n){
	float:right;
	padding:0 0 3% 0;
}
#index-sp .top_ranking .ranking ul li:nth-child(3n+1){
	clear:both;
}
#index-sp .top_ranking .ranking ul li .rank{
	display:block;
	padding:0 4%;
	width:92%;
}
#index-sp .top_ranking .ranking ul li a{
	display:block;
}
#index-sp .top_ranking .ranking ul li a .thumb{
	display:block;
	padding:0 0 3px;
}

#index-sp .top_ranking .ranking ul li a .thumb img{
	width:100%;
}

#index-sp .top_ranking .ranking ul li a .txt{
	display:block;
	padding:4%;
	width:92%;
}


/********** 全商品 **********/
#index-sp .itemlist{
	padding:0 0 8%;
}
#index-sp .itemlist h2{
	width:60%;	
	margin:0 auto;
	padding:0 0 4%;
}
#index-sp .itemlist .itemlist-box{
	display:none;
}
#index-sp .itemlist .itemlist-box:nth-child(1){
	display:block !important;
}
#index-sp .itemlist ul li{
	float:left;
	width:49%;
	padding:0 2% 4% 0;
}
#index-sp .itemlist ul li:nth-child(2n){
	float:right;
	padding:0 0 4% 0;
}
#index-sp .itemlist ul li:nth-child(2n+1){
	clear:both;
}
#index-sp .itemlist ul li a{
	display:block;
}
#index-sp .itemlist ul li a .thumb{
	display:block;
	padding:0 0 3px;
}
#index-sp .itemlist ul li a .txt{
	display:block;
	padding:3%;
	font-size:1.1em;
}
#index-sp .itemlist .btn-open{
	text-align:center;
	width:50%;
	margin:0 auto;
}


/********** バナーピックアップ2 **********/
#index-sp .bnr-pick2 ul{
	padding:0 2% 2%;
}
#index-sp .bnr-pick2 ul li{
	padding:0 0 2%;
}

#footer-sp .btn-online-shop{
	display:none;
}











